/*
* v5.0	2013-08-07	PhD	Refonte sur XMLRPC-v3.0.0	
*/

body {
font-family : arial, helvetica, sans-serif;
margin: 0 10px 0 10px;;
padding: 0;
background-color: #D9D9D9;
text-decoration: none;
}

h1, h2 {
text-transform: uppercase;
}

h1 {
color: blue;
text-align: center;
font-size: 16px;
margin: 0;
}

p,li,a,h3,h2,td {
font-size: 12px;
}

p,li,a,h3,img,td,h2 {
border-width: 0;
border-style: none;
margin: 0;
padding: 0;
}

h2 {
background-color: #C1CBFF;
padding-left: 30px;
font-size: 14px
}

a {
text-decoration: none;
}

h1,h2,h3 {
font-weight: bold;
}

ul {
background-color: #C1CBFF;
margin: 0;
padding: 0;
list-style-type:none;
}

li h3 {
float:left;
padding-left:10px;
width:220px
}

li div.donnees {
width:70%;
float:left;
}

li p, li ul, li table {
background-color: #D9D9D9;
width:100%;
}

li hr {
clear:both;
visibility:hidden;
}

li table td {
background-color: #C6CAE3;
}

li table tr.title {
font-weight:;
text-align:center;
}

li img {
padding-right:4px;
}

.liste_decalee {
padding-left:10px;
}

.erreur {
margin-top: 50px;
text-align: center;
font-size:24px;
color:red;
}

/*----------------------------------------------------------------------- Menu principal ---*/
#menu td, #menu th {
background-color:#C1CBFF;
padding: 2px;
}
